RubyGems Navigation menu

refinerycms-core 1.0.4

The core of Refinery CMS. This handles the common functionality and is required by most engines

Gemfile
          gem 'refinerycms-core', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install refinerycms-core -v 1.0.4
  
  
  
  
  
  
  

Total downloads 214,893

For this version 4,916

Show all versions (50 total)

Required Ruby Version: None

Links: